$color-1: #cccccc;
$color-1-2: #9a9fa5;
$color-2: #fbfbfb;
$color-3: #cccccc;
@mixin corrige-padding() {
    padding-left: span(0.5);
    padding-right: span(0.5);
}

.tela {
    color: $color-1;
    margin-top: 15px;

    .tela-title {
        @include container(99%);
        height: 50px;
        display: flex;
        border-bottom: 2px solid $color-1;
        background: white;
        @include border-radius(5px);
        align-items: center;

        p {
            margin-left: span(0.5);
            color: $color-1-2;
        }
    }

    .tela-article {
        @include container(90%);
        margin-top: 15px;
        // margin-bottom: 40px;
        padding-top: 15px;
        @include border-radius(5px);
        border: 1px solid $color-1;
        background: white;
        color: $color-1-2;

        .article-name {
            @include corrige-padding;

            p {
                font-weight: bold;
            }
        }

        .article-text {
            @include corrige-padding;
            margin-top: 15px;

            p {
                line-height: 20px;
            }
        }

        .article-foot {
            @include container;
            margin-top: 15px;
            background: $color-2;
            padding-top: 10px;
            border-top: 1px solid $color-1;
            color: $color-3;
            @include corrige-padding;
            border-bottom: 1px solid $color-1;

            .foot-audio {
                @include span(1.5);
                padding-bottom: 10px;
            }

            .foot-text {
                @include span(8);
                padding-bottom: 10px;
            }
        }
    }

    .observation {
        background: #383735;

        .article-text {
            background: #383735;
        }

        p {
            color: #a5a5a5;
        }
    }
}

.no-audio {
    padding-bottom: 25px;
    border-bottom: 1px solid $color-3;
}

.last {
    margin-bottom: 40px;
}
